<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrFarmSpecialAbnormalDetailMapper">

    <resultMap type="XcrFarmSpecialAbnormalDetail" id="XcrFarmSpecialAbnormalDetailResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="BUSEXCLIST"    column="BUSEXCLIST"    />
            <result property="PRIPID"    column="PRIPID"    />
            <result property="ENTNAME"    column="ENTNAME"    />
            <result property="UNISCID"    column="UNISCID"    />
            <result property="REGNO"    column="REGNO"    />
            <result property="LEREP"    column="LEREP"    />
            <result property="CERTYPE"    column="CERTYPE"    />
            <result property="CERNO"    column="CERNO"    />
            <result property="SPECAUSE"    column="SPECAUSE"    />
            <result property="specauseCn"    column="SPECAUSE_CN"    />
            <result property="ABNTIME"    column="ABNTIME"    />
            <result property="DECORG"    column="DECORG"    />
            <result property="decorgCn"    column="DECORG_CN"    />
            <result property="ISMOVE"    column="ISMOVE"    />
            <result property="REMEXCPRES"    column="REMEXCPRES"    />
            <result property="remexcpresCn"    column="REMEXCPRES_CN"    />
            <result property="REMDATE"    column="REMDATE"    />
            <result property="REDECORG"    column="REDECORG"    />
            <result property="redecorgCn"    column="REDECORG_CN"    />
            <result property="sExtDatatime"    column="S_EXT_DATATIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>